How to remove libqtgui4 from Debian 9 (Stretch)